<style>
	footer>div[class*="mt-"] {
		margin-top: 0 !important;
	}
</style>
<div class="container-fluid">
	<nav class="py-md-3 px-lg-4">
		<ol class="breadcrumb m-0">
			<li class="breadcrumb-item mdi"><a href="#"> فروشگاه اینترنتی سامان بارز</a></li>
			<li class="breadcrumb-item mdi"><a href="#">تایر</a></li>
			<li class="breadcrumb-item mdi"><a href="#">سواری</a></li>
			<li class="breadcrumb-item mdi active" aria-current="page">سراتو</li>
		</ol>
	</nav>


</div>
<div class="p-3 px-lg-5">
	<div class="row mt-lg-4">
		<div class="col-8 col-md-5 mb-4 mx-auto mx-md-0">
			<div id="carouselExampleIndicators" class="carousel carousel-detail slide " data-bs-ride="carousel">
				<div class="carousel-inner">
					<div class="carousel-item active">
						<img src="images/tire-lg.jpg" class="d-block img-fluid mx-auto">
					</div>
					<div class="carousel-item">
						<img src="images/tire-lg.jpg" class="d-block img-fluid mx-auto">
					</div>
					<div class="carousel-item">
						<img src="images/tire-lg.jpg" class="d-block img-fluid mx-auto">
					</div>
				</div>
				<ol class="carousel-indicators">
					<li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active">
						<img src="images/tire-lg.jpg" class="d-block img-fluid">
					</li>
					<li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1">
						<img src="images/tire-lg.jpg" class="d-block img-fluid">
					</li>
					<li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2">
						<img src="images/tire-lg.jpg" class="d-block img-fluid">
					</li>
				</ol>
				<!-- <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
					<span class="mdi mdi-chevron-left text-dark display-3" aria-hidden="true"></span>
					<span class="visually-hidden">Previous</span>
				</a>
				<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
					<span class="mdi mdi-chevron-right text-dark display-3" aria-hidden="true"></span>
					<span class="visually-hidden">Next</span>
				</a> -->
			</div>
		</div>
		<div class="col-md-7">
			<div class="d-flex flex-column flex-sm-row justify-content-between">
				<div class="mt-3 mt-md-0 order-1 order-sm-0">
					<div class="fs-1 fw-bold lh-1">
						تایر ۱۷۵/۶۰R۱۳
					</div>
					<div class="text-muted mt-2">کد محصول ۶۱۱۶۶۱</div>
				</div>
				<div class="text-start">
					<a class="fw-bold ms-2 text-decoration-underline" href="#rating">(۳)</a>
					<span class="fw-bold ms-2">۴،۲</span>
					<span class="mdi mdi-star text-primary mdi-20px"></span>
					<span class="mdi mdi-star text-primary mdi-20px"></span>
					<span class="mdi mdi-star text-primary mdi-20px"></span>
					<span class="mdi mdi-star text-primary mdi-20px"></span>
					<span class="mdi mdi-star text-muted mdi-20px"></span>
				</div>
			</div>
			<div class="mt-4">
				۱۰٪ تخفیف
			</div>
			<div>
				<span class="fs-3 fw-bold text-secondary">۴۷۲،۰۰۰</span>
				<span class="text-muted">تومان</span>
			</div>
			<div class="fs-5 text-muted text-decoration-line-through lh-1">۵۲۲،۰۰۰</div>
			<div class="align-items-xl-center align-items-start d-flex flex-column flex-xl-row justify-content-between mt-2 text-primary">
				<div class="mb-2 mb-xl-0">
					<span class="mdi mdi-fire mdi-24px"></span>
					۲۰٪ تخفیف جشنواره زمستانه
				</div>
				<div>
					<select class="form-select form-select-lg btn btn-outline-secondary btn-lg ms-2 ps-5 w-auto" name=""
						id="">
						<option value="">۴ حلقه</option>
						<option value="">۸ حلقه</option>
					</select>
					<a href="cart.html" class="btn btn-primary btn-lg px-sm-5">
						<span class="mdi mdi-cart-plus mdi-24px"></span>
						افزودن به سبد خرید
					</a>
				</div>
			</div>
			<div class="mt-3">
				<a href="#rating" class="text-dark fw-bold px-2">
					نقد و بررسی
				</a>
				<a href="#spec" class="text-dark fw-bold px-2">
					مشخصات تکمیلی
				</a>
				<a href="#rating" class="text-dark fw-bold px-2">
					نظرات کاربران
				</a>
			</div>
			<div class="rounded bg-light p-4 mt-4">
				<ul class="list-group list-group-flush p-0 m-0">
					<li class="list-group-item px-0 bg-transparent py-3 d-flex justify-content-between align-items-center">
						<div>
							<img src="images/012-delivery.svg" width="30px" class="ms-3">
							۷ روز مهلت مرجوعی
						</div>
						<div class="cup" data-bs-toggle="modal" data-bs-target="#exampleModal">
							<span class="text-muted">شرایط مرجوعی</span>
							<span class="mdi mdi-chevron-left mdi-24px"></span>
						</div>
					</li>
					<li class="list-group-item px-0 bg-transparent py-3 d-flex justify-content-between align-items-center">
						<div>
							<img src="images/011-guarantee.svg" width="30px" class="ms-3">

							گارانتی ۳۰ ماهه بارز
						</div>
						<div class="cup" data-bs-toggle="modal" data-bs-target="#exampleModal">
							<span class="text-muted">شرایط گارانتی</span>
							<span class="mdi mdi-chevron-left mdi-24px"></span>
						</div>
					</li>
					<li class="list-group-item px-0 bg-transparent py-3 d-flex justify-content-between align-items-center">
						<div>
							<img src="images/010-delivery-box.svg" width="30px" class="ms-3">

							<span class="text-danger">موجود نیست</span>
						</div>
						<div class="cup">
							<span class="text-muted">موجود شد اطلاع بده</span>
							<span class="mdi mdi-bell-outline mdi-24px"></span>
							<span class="mdi mdi-bell mdi-24px text-primary"></span>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>

<div class="p-3 py-md-5 p-lg-5 bg-dark text-light">
	<div class="container-lg">
		<!-- نقد و بررسی -->
		<div class="row">
			<div class="col-md-6 mb-4 mb-md-0">
				<div class="float-end" id="rating">
					<div class="fs-1 fw-bold">نقد و بررسی</div>
					<div class="text-start">
						<span class="fw-bold fs-5 ms-3">۴،۲</span>
						<span class="mdi mdi-star text-primary mdi-24px"></span>
						<span class="mdi mdi-star text-primary mdi-24px"></span>
						<span class="mdi mdi-star text-primary mdi-24px"></span>
						<span class="mdi mdi-star text-primary mdi-24px"></span>
						<span class="mdi mdi-star text-muted mdi-24px"></span>
					</div>
					<div class="text-muted text-start mt-2">
						ثبت نظر
						<span class="mdi mdi-chevron-left mdi-24px"></span>
					</div>
				</div>
			</div>
			<div class="col-md-6">
				<div class="mb-4">
					<div class="d-flex justify-content-between align-items-center mb-2">
						<div class="col-1">خشک</div>
						<div class="progress flex-grow-1 rounded mx-4 overflow-hidden" style="height: 5px;">
							<div class="progress-bar bg-primary" role="progressbar" style="width: 25%;"
								aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
						</div>
						<div class="col-1 text-start">۴،۵</div>
					</div>
					<div class="d-flex justify-content-between align-items-center mb-2">
						<div class="col-1">بارانی</div>
						<div class="progress flex-grow-1 rounded mx-4 overflow-hidden" style="height: 5px;">
							<div class="progress-bar bg-primary" role="progressbar" style="width: 45%;"
								aria-valuenow="45" aria-valuemin="0" aria-valuemax="100"></div>
						</div>
						<div class="col-1 text-start">۴،۵</div>
					</div>
					<div class="d-flex justify-content-between align-items-center mb-2">
						<div class="col-1">برفی</div>
						<div class="progress flex-grow-1 rounded mx-4 overflow-hidden" style="height: 5px;">
							<div class="progress-bar bg-primary" role="progressbar" style="width: 70%;"
								aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
						</div>
						<div class="col-1 text-start">۲</div>
					</div>
				</div>

				<div class="rounded p-4 mb-2" style="background-color: #242424">
					<div class="d-flex justify-content-between">
						<span class="fw-bold">محسن تنابنده</span>
						<div>
							<div class="text-start">
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-muted mdi-18px"></span>
							</div>
							<div class="text-muted text-start">
								۱۵ بهمن ۱۳۹۹
							</div>
						</div>
					</div>
					<p class="mt-3 text-muted">
						لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک
						است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی
						تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی
						در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد
					</p>
				</div>
				<div class="rounded p-4 mb-2" style="background-color: #242424">
					<div class="d-flex justify-content-between">
						<span class="fw-bold">محسن تنابنده</span>
						<div>
							<div class="text-start">
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-muted mdi-18px"></span>
							</div>
							<div class="text-muted text-start">
								۱۵ بهمن ۱۳۹۹
							</div>
						</div>
					</div>
					<p class="mt-3 text-muted">
						لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک
						است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی
						تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی
						در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد
					</p>
				</div>
				<div class="rounded p-4 mb-2" style="background-color: #242424">
					<div class="d-flex justify-content-between">
						<span class="fw-bold">محسن تنابنده</span>
						<div>
							<div class="text-start">
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-primary mdi-18px"></span>
								<span class="mdi mdi-star text-muted mdi-18px"></span>
							</div>
							<div class="text-muted text-start">
								۱۵ بهمن ۱۳۹۹
							</div>
						</div>
					</div>
					<p class="mt-3 text-muted">
						لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک
						است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی
						تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی
						در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد
					</p>
				</div>
			</div>
		</div>

		<!-- بررسی تخصصی -->
		<div class="row mt-5" id="spec">
			<div class="col-md-6 mb-4 mb-md-0">
				<div class="float-end">
					<div class="fs-1 fw-bold">بررسی تخصصی</div>
					<p class="text-muted lh-lg">
						لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است،
						چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی
						مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه
						درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری
						را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد
					</p>
				</div>
			</div>
			<div class="col-md-6">
				<ul class="nav nav-tabs p-0 m-0" id="myTab" role="tablist">
					<li class="nav-item" role="presentation">
						<a class="nav-link active" id="first-tab" data-bs-toggle="tab" href="#first" role="tab"
							aria-controls="first" aria-selected="true">مشخصات فنی</a>
					</li>
					<li class="nav-item" role="presentation">
						<a class="nav-link" id="second-tab" data-bs-toggle="tab" href="#second" role="tab"
							aria-controls="second" aria-selected="false">سایزهای موجود</a>
					</li>
				</ul>
				<div class="tab-content" id="myTabContent">
					<div class="tab-pane fade show active" id="first" role="tabpanel" aria-labelledby="first-tab">
						<ul class="list-group list-group-flush text-muted p-0 m-0 fs-6">
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>اندازه تایر</span>
								<span>۱۷۶/۶۰R۱۳</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>اندیس بار(تحمل بار) </span>
								<span>۷۷ معادل ۴۱۲ کیلوگرم</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>تیوب</span>
								<span>تیوبلس</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>سایز رینگ </span>
								<span>۱۳ اینچ</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>شاخص سرعت </span>
								<span>H - معادل ۲۱۰ کیلومتر بر ساعت</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>فشار باد انتخابی با توجه به بار وارده بر تایر </span>
								<span>۳۰/۳۶۰، ۳۲/۳۷۰، ۳۳/۳۸۵، ۳۵/۴۰۰، ۳۶/۴۱۲</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>کد طرح آج </span>
								<span>p۶۰۱</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>کد کالا </span>
								<span>۶۱۱۶۶۱</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>نسبت منظر </span>
								<span>۶۰</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>پهنا(عرض) </span>
								<span>۱۷۵</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>مناسب خودرو </span>
								<span>پراید صندوقدار، پراید هاچ بک، پراید استیشن، پراید ۱۴۱</span>
							</li>
						</ul>
					</div>
					<div class="tab-pane fade" id="second" role="tabpanel" aria-labelledby="second-tab">
						<ul class="list-group list-group-flush text-muted p-0 m-0 fs-6">
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۱۷۶/۶۰R۱۴</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۲۵۵/۶۰R۱۵</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۱۷۶/۶۰R۱۶</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۱۷۶/۶۰R۱۴</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۲۵۵/۶۰R۱۵</span>
							</li>
							<li class="list-group-item px-0 d-flex justify-content-between bg-transparent py-3">
								<span>۱۷۶/۶۰R۱۶</span>
							</li>
							
							
						</ul>
					</div>
				</div>

			</div>
		</div>
	</div>
</div>

<div class="py-2 p-lg-4 bg-primary position-sticky bottom-0">
	<div class="container-lg">
		<div class="row align-items-center flex-column flex-md-row">
			<div class="col-md-4 mb-2 mb-md-0 text-center text-md-end">
				<div class="fs-5 fw-bold text-light">
					تایر ۱۷۵/۶۰R۱۳
				</div>
			</div>
			<div class="col-md-8 d-flex flex-column flex-sm-row justify-content-center justify-content-md-end">
				<select class="form-select form-select-lg btn btn-outline-light btn-lg mb-2 mb-sm-0 ms-sm-2 ps-5 w-auto" name="">
					<option value="">۴ حلقه</option>
					<option value="">۸ حلقه</option>
				</select>
				<a href="cart.html" class="btn btn-lg btn-light px-sm-5 text-primary">
					<span class="mdi mdi-cart-plus mdi-24px"></span>
					<span> افزودن به سبد خرید</span>
					<span class="mdi mdi-circle-medium"></span>
					<span class="fs-6 fw-bold">۴۷۲،۰۰۰</span>
					<span>تومان</span>
				</a>
			</div>
		</div>
	</div>
</div>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="exampleModalLabel">شرایط مرجوعی</h5>
				<button type="button" class="btn-close m-0" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			<div class="modal-body">
				لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و
				متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و
				کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده،
				شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی
				الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و
				دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای
				اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.
			</div>
		</div>
	</div>
</div>